﻿body {
    font-family: myriad-pro, sans-serif;
    font-size:small;
    background-color: #51E8B8;
}
th {
    background-color: #2D96B5;
    color: white;
    height: 30px;
}
.focus {
    background-color: lightpink;
}

.maiuscolo {
    text-transform: uppercase;
}

.minuscolo {
    text-transform: lowercase;
}
.center {
    text-align: center;
}
.divth {
    width:100%;
    height:25px;
    padding-top:5px;
    text-align:center;
    background-color: #B52D55;
    color:white;
    vertical-align:middle;

}
.Grid th {
    color: #fff;
    background-color: #324873;
}
/* CSS to change the GridLines color */
.Grid, .Grid th, .Grid td {
    border: 1px solid #cccccc;
}

.border-round {
    border: solid;
    border-width: 1px;
    border-color: #808080;
    border-radius: 5px;
    padding: 5px;
    margin-top: 5px;
}
.autocomplete_List {
    border: solid 1px #444444;
    margin: 5px;
    padding: 3px;
    height: 300px;
    overflow: auto;
    background-color: blanchedalmond;
    font-family: 'Courier New';
    cursor: pointer;
}

.autocomplete_Item {
    color: #1C1C1C;
}

.autocomplete_Highlighted {
    background-color: #ffc0c0;
}
.transparent {
    background-color: rgba(0, 0, 0, 0.4);
}
.grigiochiaro{
    color:lightgray;
}

/* RESPONSIVE CSS */
.responsive {
    width: 100%;
    height: auto;
}

#divlogin {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../img/LoginIppocrate.jpg) no-repeat center top;
    position: fixed;
    z-index: -1;
    background-size: cover;
}

.buttonverde {
    background-color: #008C23; /* Green */
    border: none;
    color: white;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
    width: 100%;
}

.buttonblu {
    background-color: #007FFF; /* Blu */
    border: none;
    color: white;
    padding: 3px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 5px;
    width: 100%;
}

.buttonrosso {
    background-color: #FF0000; /* Rosso */
    border: none;
    color: white;
    padding: 3px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
    width: 100%;
}
/* Style inputs, select elements and textareas */
input[type=text], select, textarea {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
    font-family: myriad-pro, sans-serif;
}

input[type=password], select, textarea {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    border: solid;
    border-width: 1px;
    border-color: #808080;
    border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
